@media only screen and (min-width:200px) and (max-width:767px){
	.navbar-collapse{
		margin-top: 10px;
		background: #fff;
		
	}

	.nav-link{
		color: #7a7a7a !important;
		padding: 10px;
	}

	.active{
		border-bottom: 0px;
		background: #7a7a7a;
		color: #fff !important;
	}

	.img-box{
		height: 360px;
	}

	.side-cont{
		translate: 0% 0%;
	}

	.side-img{
		width: 100%;
		height: 400px;
	}

	.side-content h3{
		font-size: 14px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}
	
	.side-content p{
		font-size: 12px;
		text-overflow: ellipsis;
		line-height: 1.5em;
		height: 3em;
		overflow: hidden;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-pack: end;
	}

	.vip{
		width: 30px;
		position: absolute;
		top: 75%;
		left: 0%;
	}

	.ad_content_a{
		text-decoration: none;
		background: #036810;
		color: #000;
		font-size: 14px;
		padding: 5px 10px;
		border-radius: 5px;
		color: #fff;
		right: 18%;
		bottom: 5%;
	}

	.ad_content_a:nth-last-child(1){
		background: #34419b;
		right: 5%;
	}

	.images{
		height: 300px;
		border-radius: 10px;
		overflow: hidden;
		border: 1px solid #000;
	}
	
	.contact a{
	    font-size: 12px;
	}

	.images img{
		width: 100%;
	}
	.contact-btn a{
	    font-size: 12px;
	}
}